<level>
	<time>300000</time>
	<colors>1234</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>[</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>]</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
		<style>kirpich1316</style>
	</alias>
	<playfield>
00000000000000000
zzz\000000000/zzz
...[zz\000/zz]...
......[zzz]......
zz\.........../zz
..[\........./]..
...[z\...../z]...
.....[\.../].....
z\....[zzz]..../z
.[z\........./z].
...[z\...../z]...
z\...[\.../].../z
.z....[\./]....z.
	</playfield>
	<fill>
00000000000000000
00000000000000000
11110000000001111
11111110001111111
00111111111111100
11111111111111111
11110111111101111
11111111111111111
01111110001111110
11011111111111011
11110111111101111
01111111111111110
10111111111111101
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>